/*
Theme Name: Ave Child
Theme URI: http://ave.liquid-themes.com/
Author: Liquid Themes
Author URI: https://themeforest.net/user/liquidthemes
Template:  ave
Description: Smart, Powerful and Unlimited Customizable WordPress Theme.
Version: 1.0
License: GNU General Public License
License URI: license.txt
Text Domain: ave
Tags: responsive, retina, rtl-language-support, blog, portfolio, custom-colors, live-editor
*/

@media screen and (min-width: 1430px) {
	.container {
	    width: 1920px !important;
	}
}
@media screen and (min-width: 1430px){
	.main-header .container {
		max-width: 1920px !important;
	}
}
.main-header{
	/*height: 200px;*/
    border-bottom: 2px solid #5d5d5d;
}
@media screen and (min-width: 768px) {
	.main-nav > li, .main-nav > li > a {
	    align-items: flex-end !important;
        bottom: 10px !important;
	}
}
@media screen and (max-width: 1199px){
	.main-header .navbar-brand{
		flex-shrink: unset;
	}
}
.nav-trigger.collapsed.style-mobile .bar:nth-child(2){
	width: 20px !important;
}
.row_limit_width_305{
    max-width: 305px;
    margin: 0 auto;
}
.row_img_title .vc_col-sm-11 {
	bottom: 21px;
}
.row_img_title_dl .vc_col-sm-11 {
	bottom: 21px;
}
.row_dl_special .vc_col-sm-1\/5{
    top: 45px;
    left: -30px;
}
.row_dl_special .vc_col-sm-2\/5{
	top: -45px;
}
@media screen and (max-width: 768px){
	.row_dl_special .vc_col-sm-1\/5{
	    top: 0;
	    left: 0;
	}
}
@media screen and (max-width: 425px){
	.row_dl_special .vc_col-sm-2\/5{
		top: 0;
	}
	.row_dl_special .vc_col-sm-2\/5:nth-child(3){
		padding-top: 35px;
	}
}
.row_table_contact table, .row_table_contact table tbody tr, .row_table_contact table tbody th, .row_table_contact table tbody td, .row_table_contact table thead th{
	border: none;
}
.row_table_contact table {
	white-space: nowrap;
}
.row_table_contact tr:not(:first-child){
	line-height: 3px;
}

.img_no_mb{
	margin-bottom: 0 !important;
}
.lang_switcher{
    flex-direction: row !important;
}
.lang_switcher span{
	position: relative;
    padding: 10px 15px;
    bottom: 10px;
}
.lang_switcher a:first-child{
	padding-right: 0px;
}
.lang_switcher a:nth-child(3){
	padding-left: 0px;
}
@media screen and (max-width: 1199px){
	.lang_switcher{
	    justify-content: flex-end;
	}
	.lang_switcher span{
		padding: 15px;
		border-bottom: 1px solid rgba(0, 0, 0, 0.05);
	}
	.lang_switcher a{
	    flex: initial !important;
	}
}
.cust_timetable table{
	width: 100%;
}
.cust_timetable tr{
	border-bottom: 1px solid #000;
}
.cust_timetable tr:first-child td {
	background-color: #000;
	color: #fff;
}
.cust_timetable tr td{
	border: 1px solid #000;
}
.cust_timetable tr td:nth-child(odd){
	border-right: 0;
	font-weight: bold;
}
.cust_timetable tr td:nth-child(even){
	border-left: 0;
}


input[type=submit] {
	border:1px solid var(--color-primary);
	background-color:var(--color-primary);
	padding:0 2.8em;
	align-items:center;
	height:50px;
	width:auto;
	color:#fff;
}

.popup-btn {
	text-align:center;
	display:block;
}